Page MenuHomePhabricator

efl/gesture: remove gesture_touch::multi_touch
ClosedPublic

Authored by zmike on Feb 3 2020, 9:17 AM.

Details

Summary

this is redundant now that touch_count exists

ref T8554

Depends on D11267

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Feb 3 2020, 9:17 AM
zmike requested review of this revision.Feb 3 2020, 9:17 AM
zmike updated this revision to Diff 28900.Feb 7 2020, 7:21 AM
zmike edited the summary of this revision. (Show Details)

rebase

segfaultxavi accepted this revision.Feb 7 2020, 9:42 AM

I see no problem here, API-wise.

This revision is now accepted and ready to land.Feb 7 2020, 9:42 AM
Closed by commit rEFLa136ab2e00f4: efl/gesture: remove gesture_touch::multi_touch (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 14 2020, 12:24 AM
This revision was automatically updated to reflect the committed changes.